.wrapper-j4
{width: 99.55vw; position: relative; margin-left: -50vw; height: auto; left: 50%;background:#dae6f1;padding-bottom:15px;margin-bottom:45px;font-size:1.1em;}

div.contain
{max-width:1320px;margin:0 auto;padding:0 30px;}

div.contain div.inner
{display:grid;grid-template-columns:repeat(auto-fit, minmax(200px, 2fr));grid-gap: 30px;}

/* Container needed to position the button. Adjust the width as needed */
.container {
  position: relative;
  width: 100%;
}

/* Make the image responsive */
.container img {
  width: 100%;
  height: auto;
}

/* Style the button and place it in the middle of the container/image */
.container .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  border: 2px solid white;
  border color: #white;
  color: white;
  font-size: 20px;
  padding: 6px 12px;
  cursor: pointer;
  border-radius: 5px;
}

.container .btn:hover {
  background-color: white;
  color:black;
}
.responsivev {
    width: 100%;
    position: relative;
    padding-top: 56.25%;
  	overflow: hidden;
}
.responsive-iframe {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  	border: none;
}
.myblack {
  background-color: black;
}
.container-header {
    padding-top: 5px;
}
body.wrapper-fluid .site-grid {
  grid-template-columns: [full-start] minmax(0,1fr) [main-start] minmax(0,20%) minmax(0,30%) minmax(0,30%) minmax(0,20%) [main-end] 100px [full-end]
}
}
.white {
  background-color: white;
}
.green {
  background-color: #00873D;
}